Bug 1854364 - glmark2-2020.04 is available
Summary: glmark2-2020.04 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glmark2
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1808325
TreeView+ depends on / blocked
 
Reported: 2020-07-07 09:49 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2020-09-25 16:39 UTC (History)
1 user (show)

Fixed In Version: glmark2-2020.04-1.fc32 glmark2-2020.04-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-07 17:13:15 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2020-07-07 09:49:14 UTC
Latest upstream release: 2020.04
Current version/release in rawhide: 2017.07-4.20180717git0003eff.fc32
URL: https://github.com/glmark2/glmark2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8892/

Comment 1 Dominik 'Rathann' Mierzejewski 2020-07-07 10:58:53 UTC
This release can be built without python2. I'll post a PR with the required changes soon.

Comment 2 Dominik 'Rathann' Mierzejewski 2020-07-07 11:25:32 UTC
https://src.fedoraproject.org/rpms/glmark2/pull-request/2

Comment 3 Dominik 'Rathann' Mierzejewski 2020-07-07 11:41:41 UTC
Please also enable upstream release monitoring at https://src.fedoraproject.org/rpms/glmark2 , now that upstream is making releases on GitHub.

Comment 4 Ben Cotton 2020-08-11 13:45:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 5 Fedora Update System 2020-08-31 10:45:46 UTC
FEDORA-2020-531833e037 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-531833e037

Comment 6 Fedora Update System 2020-08-31 10:45:49 UTC
FEDORA-2020-2083829a57 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2083829a57

Comment 7 Fedora Update System 2020-08-31 15:55:35 UTC
FEDORA-2020-2083829a57 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2083829a57`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2083829a57

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-31 18:57:48 UTC
FEDORA-2020-531833e037 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-531833e037`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-531833e037

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-07 17:13:15 UTC
FEDORA-2020-2083829a57 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 16:39:54 UTC
FEDORA-2020-531833e037 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.